@article{seales1998object,
  title={Object recognition in compressed imagery},
  author={Seales, W Brent and Yuan, Cheng J and Hu, Wei and Cutts, Matthew D},
  journal={Image and Vision Computing},
  volume={16},
  number={5},
  pages={337--352},
  year={1998},
  publisher={Elsevier},
  keywords={team, wbs}
}

@article{seales1999digital,
  title={The Digital Atheneum-restoring damaged manuscripts},
  author={Seales, W Brent and Griffioen, James and Kiernan, Kevin},
  journal={RLG DigiNews},
  volume={3},
  number={6},
  pages={15},
  year={1999},
  keywords={team, wbs}
}

@article{seales2000digital,
  title={The digital atheneum: new techniques for restoring and preserving old documents.},
  author={Seales, W Brent and Griffioen, James and Kiernan, Kevin},
  journal={Computers in Libraries},
  volume={20},
  number={2},
  pages={26--30},
  year={2000},
  publisher={Information Today Inc.},
  keywords={team, wbs}
}

@inproceedings{seales2003digital,
  title={Digital restoration: Principles and approaches},
  author={Seales, W Brent and Lin, Y},
  booktitle={Proceedings of DELOS/NSF Workshop on Multimedia in Digital Libraries},
  year={2003},
  keywords={team, wbs}
}

@inproceedings{seales2004digital,
  title={Digital restoration using volumetric scanning},
  author={Seales, W Brent and Lin, Yun},
  booktitle={Digital Libraries, 2004. Proceedings of the 2004 Joint ACM/IEEE Conference on},
  pages={117--124},
  year={2004},
  organization={IEEE},
  keywords={team, wbs}
}

@article{brown2004image,
  title={Image restoration of arbitrarily warped documents},
  author={Brown, Michael S and Seales, W Brent},
  journal={Pattern Analysis and Machine Intelligence, IEEE Transactions on},
  volume={26},
  number={10},
  pages={1295--1306},
  year={2004},
  publisher={IEEE},
  keywords={team, wbs}
}

@inproceedings{sun2005geometric,
  author={{Sun}, Mingxuan and {Yang}, Ruigang and {Lin}, Yun and {Landon}, George and {Seales}, Brent and {Brown}, Michael S},
  booktitle={Tenth IEEE International Conference on Computer Vision (ICCV'05) Volume 1},
  title={Geometric and photometric restoration of distorted documents},
  year={2005},
  volume={2},
  number={},
  pages={1117-1123 Vol. 2},
  doi={10.1109/ICCV.2005.106},
  ISSN={1550-5499},
  month={10},
  keywords={virtual unwrapping, team, wbs},
}

@inproceedings{lin2005opaque,
  title={Opaque document imaging: Building images of inaccessible texts},
  author={Lin, Yun and Seales, W Brent},
  booktitle={Computer Vision, 2005. ICCV 2005. Tenth IEEE International Conference on},
  volume={1},
  pages={662--669},
  year={2005},
  organization={IEEE},
  annotation={Application of Lin’s thesis to example objects.},
  keywords={virtual unwrapping, team, wbs}
}

@phdthesis{lin2007physically,
  title={Physically-based digital restoration using volumetric scanning},
  author={Lin, Yun},
  year={2007},
  school={University of Kentucky},
  isbn={978-0-549-43331-6},
  keywords={virtual unwrapping, team}
}

@article{brown2007restoring,
  title={Restoring 2D content from distorted documents},
  author={Brown, Michael S and Sun, Mingxuan and Yang, Ruigang and Yun, Lin and Seales, W Brent},
  journal={Pattern Analysis and Machine Intelligence, IEEE Transactions on},
  volume={29},
  number={11},
  pages={1904--1916},
  year={2007},
  publisher={IEEE},
  annotation={
  Prior work to virtual unwrapping flattening stage. Conformal mapping and
  image intensity restoration.
  },
  keywords={virtual unwrapping, team, wbs}
}

@inproceedings{baumann2008use,
  title={The use of micro-ct in the study of archaeological artifacts},
  author={Baumann, Ryan and Porter, Dorothy Carr and Seales, W Brent},
  booktitle={9th International Conference on NDT of Art},
  pages={1--9},
  year={2008},
  eprint={https://www.ndt.net/article/art2008/papers/244Seales.pdf},
  annotation={
  Recovery of internal layers from 15th century Ecclesiastes binding
  (Univ. of Michigan).
  },
  keywords={virtual unwrapping, team, wbs}
}

@inproceedings{baumann2009robust,
  title={Robust registration of manuscript images},
  author={Baumann, Ryan and Seales, W Brent},
  booktitle={Proceedings of the 9th ACM/IEEE-CS joint conference on Digital libraries},
  pages={263--266},
  year={2009},
  keywords={team, wbs}
}

@article{seales2009lire,
  title={Lire sans d{\'e}truire les papyrus carbonis{\'e}s d’Herculanum},
  author={Seales, Brent},
  journal={Comptes rendus des s{\'e}ances de l'Acad{\'e}mie des Inscriptions et Belles-Lettres},
  volume={153},
  number={153},
  pages={907--923},
  year={2009},
  publisher={De Boccard},
  eprint={https://www.persee.fr/doc/crai_0065-0536_2009_num_153_2_92557},
  keywords={virtual unwrapping, team, wbs}
}

@inproceedings{seales2010virtual,
  title={Virtual conservation: Experience with micro-CT and manuscripts},
  author={Seales, WB and Griffioen, J and Jacobs, D},
  booktitle={EIKONOPOIIA: Digital Imaging of Ancient Textual Heritage, Proceedings of the International Conference},
  year={2010},
  eventdate={2010-11-28/2010-11-29},
  location={Helsinki},
  keywords={virtual unwrapping, team, wbs}
}

@inproceedings{seales2011analysis,
  title={Analysis of Herculaneum papyri with x-ray computed tomography},
  author={Seales, W Brent and Griffioen, J and Baumann, R and Field, M},
  booktitle={International Conference on nondestructive investigations and microanalysis for the diagnostics and conservation of cultural and environmental heritage},
  year={2011},
  keywords={virtual unwrapping, team, wbs}
}

@inproceedings{seales2012asset,
  title={Asset digitization: moving beyond facsimile},
  author={Seales, W Brent and Crossan, Steve},
  booktitle={SIGGRAPH Asia 2012 Technical Briefs},
  pages={32},
  year={2012},
  organization={ACM},
  keywords={team, wbs}
}

@article{seales2013virtual,
  title={Virtual unrolling of carbonized Herculaneum scrolls: Research Status (2007--2012)},
  author={Seales, W Brent and Delattre, Daniel},
  journal={Cronache Ercolanesi},
  volume={43},
  pages={191--208},
  year={2013},
  annotation={
  In-depth summary of team’s work on Herculaneum scrolls through 2012.
  },
  keywords={virtual unwrapping, team, wbs}
}

@article{seales2016engedi,
  title={From damage to discovery via virtual unwrapping: Reading the scroll from En-Gedi},
  author={Seales, William Brent and Parker, Clifford Seth and Segal, Michael and Tov, Emanuel and Shor, Pnina and Porath, Yosef},
  volume={2},
  number={9},
  year={2016},
  doi={10.1126/sciadv.1601247},
  publisher = {American Association for the Advancement of Science},
  URL = {http://advances.sciencemag.org/content/2/9/e1601247},
  eprint = {http://advances.sciencemag.org/content/2/9/e1601247.full.pdf},
  journal = {Science Advances},
  keywords={virtual unwrapping, team, wbs, csp}
}

@article{segal2016engedi,
  title={An Early Leviticus Scroll from En-Gedi: Preliminary Publication},
  author={Segal, Michael and Tov, Emanuel and Seales, William Brent and Parker, Clifford Seth and Shor, Pnina and Porath, Yosef},
  journal={Textus},
  volume={26},
  number={1},
  pages={29--58},
  publisher={Brill},
  address={Leiden, The Netherlands},
  year={2016},
  publisher={Hebrew University Bible Project},
  doi={10.1163/2589255X-02601004},
  keywords={team, wbs, csp}
}

@inproceedings{parker2016reading,
  title={Reading the Invisible Library},
  author={C. Seth Parker and W. Brent Seales and Gregory Heyworth},
  booktitle={Bruker Micro-CT User Meeting},
  booktitleaddon={Abstract Book},
  year={2016},
  month={5},
  pages={58--59},
  location={Mondorf-les-Bains, Luxembourg},
  keywords={virtual unwrapping, team, wbs, csp}
}

@inproceedings{parker2016distortion,
  title={Quantitative Distortion Analysis of Flattening Applied to the Scroll from En-Gedi},
  author={Parker, Clifford Seth and Seales, William Brent and Shor, Pnina},
  booktitle={Art \& Archaeology, 2nd International Conference},
  year={2016},
  archivePrefix = {arXiv},
  eprint = {2007.15551},
  primaryClass = {cs.CV},
  keywords={virtual unwrapping, team, csp, wbs}
}

@conference{seales2017invisible,
  title={Reading the Invisible Library: A Retrospective},
  author={Seales, W.B.},
  booktitle={Modern Alchemy: New Technology for Museum Collections},
  editor={Brune, Carl and Foutch, Caroline},
  organization={Gilcrease Museum},
  location={Tulsa, OK},
  year={2017},
  keywords={virtual unwrapping, team, wbs}
}

@article{parsons2017st,
  title={The St. Chad Gospels: Diachronic Manuscript Registration and Visualization},
  author={Parsons, Stephen and Parker, C. Seth and Seales, W. Brent},
  journal={Manuscript Studies: A Journal of the Schoenberg Institute for Manuscript Studies},
  volume={2},
  number={2},
  pages={483--498},
  year={2017},
  doi={10.1353/mns.2017.0022},
  publisher={University of Pennsylvania Press},
  keywords={team, srp, wbs, csp}
}

@incollection{seales2017textualhistory,
  title={4.1.1.7 Virtual Unwrapping: A Computational Approach for Reading Damaged Manuscripts},
  author={Seales, W. Brent and Parker, C. Seth and Chapman, Christy},
  booktitle={Textual History of the Bible},
  editor={Armin Lange},
  year={2017},
  volume={4},
  chapter={1.1.7},
  doi={10.1163/2452-4107_thb_COM_225869},
  url={http://dx.doi.org/10.1163/2452-4107_thb_COM_225869},
  keywords={virtual unwrapping, team, wbs, csp, cyc}
}

@inproceedings{parker2017enhanced,
  title={Enhanced CT Analysis Using Volume Flattening},
  author={C. Seth Parker and W. Brent Seales},
  booktitle={Bruker Micro-CT User Meeting},
  booktitleaddon={Abstract Book},
  year={2017},
  month={6},
  pages={15--16},
  address={Brussels, Belgium},
  keywords={virtual unwrapping, team, wbs, csp}
}

@article{parker2019inkid,
  author = {Parker, Clifford Seth AND Parsons, Stephen AND Bandy, Jack AND Chapman, Christy AND Coppens, Frederik AND Seales, William Brent},
  journal = {PLOS ONE},
  publisher = {Public Library of Science},
  title = {From invisibility to readability: Recovering the ink of Herculaneum},
  year = {2019},
  month = {05},
  volume = {14},
  url = {https://doi.org/10.1371/journal.pone.0215775},
  pages = {1-17},
  number = {5},
  doi = {10.1371/journal.pone.0215775},
  keywords={virtual unwrapping, team, csp, srp, cyc, wbs}
}

@inproceedings{parsons2019revealing,
  title={Revealing ``Invisible'' Signals in CT with Machine Learning},
  author={Stephen Parsons and C. Seth Parker and Frederik Coppens and W. Brent Seales},
  booktitle={Bruker Micro-CT User Meeting},
  booktitleaddon={Abstract Book},
  year={2019},
  month={6},
  pages={20--22},
  address={Mechelen, Belgium},
  keywords={virtual unwrapping, team, wbs, csp, srp}
}

@inproceedings{ganio2019xrfcorrection,
  title = {Unbending light: new computational methods for the correction of 3D effects in scanning XRF},
  author = {Ganio, Monica AND Parsons, Stephen AND Parker, Seth AND Svoboda, Marie AND Seales, Brent AND Patterson, Catherine Schmidt},
  year = {2019},
  booktitle = {Optics for Arts, Architecture, and Archaeology VII},
  booktitleaddon = {Conference Proceedings of SPIE Volume 11058},
  doi = {10.1117/12.2525038},
  URL = {https://doi.org/10.1117/12.2525038},
  keywords = {team, csp, srp, wbs}
}

@article{seevers2019making,
  title={Making Fragile Artifacts Interactive: The 3D and Hyperspectral Imaging Of PHerc. 118},
  author={Seevers, Kyra and Gessel, Kristina and Bertelsman, Alix and Hatch, Hannah},
  journal={2019 NCUR},
  year={2019},
  keywords = {team, reu, Herculaneum, spectral}
}

@misc{parker2020smeagol,
  author = {C. Seth Parker},
  title = {Structured Metadata Engine and Graph Objects Library},
  month = {10},
  year = {2020},
  publisher = {Zenodo},
  doi = {10.5281/zenodo.4134987},
  url = {https://doi.org/10.5281/zenodo.4134987},
  type = {software},
  keywords = {team, csp}
}

@inproceedings{parsons2020expressive,
  title = {Deep Learning for More Expressive Virtual Unwrapping},
  author = {Stephen Parsons and Kristina Gessel and Clifford Parker and William Seales},
  month = {11},
  year = {2020},
  booktitle = {Proceedings of the 25th International Conference on Cultural Heritage and New Technologies 2020.},
  editor = {Wolfgang Börner and Hendrik Rohland and Christina Kral-Börner and Lina Karner},
  pages = {203--207},
  doi = {10.11588/propylaeum.1045.c14501},
  url = {https://doi.org/10.11588/propylaeum.1045.c14501},
  keywords = {team, srp, kmg, csp, wbs}
}

@inproceedings{gessel2020automating,
  title = {Towards Automating Volumetric Segmentation for Virtual Unwrapping},
  author = {Kristina Gessel and Stephen Parsons and Clifford Parker and William Seales},
  month = {11},
  year = {2020},
  booktitle = {Proceedings of the 25th International Conference on Cultural Heritage and New Technologies 2020.},
  editor = {Wolfgang Börner and Hendrik Rohland and Christina Kral-Börner and Lina Karner},
  keywords = {team, kmg, srp, csp, wbs}
}

@inproceedings{chapman2021mets,
  author = {Christy Chapman and Seth Parker and Stephen Parsons and W. Brent Seales},
  editor = {Emmanouel Garoufallou and María-Antonia Ovalle-Perandones},
  title = {Using METS to Express Digital Provenance for Complex Digital Objects},
  booktitle = {Metadata and Semantic Research},
  month = {3},
  year = {2021},
  publisher = {Springer International Publishing},
  address = {Cham},
  pages = {143--154},
  isbn = {978-3-030-71903-6},
  doi = {10.1007/978-3-030-71903-6_15},
  keywords = {metadata, team, cyc, csp, srp, wbs}
}

@misc{parker2021openabf,
  author = {C. Seth Parker},
  title = {OpenABF},
  subtitle = {A single-header C++ library of angle-based flattening algorithms},
  month = {1},
  year = {2021},
  publisher = {Zenodo},
  doi = {10.5281/zenodo.4483858},
  url = {https://doi.org/10.5281/zenodo.4483858},
  type = {software},
  keywords = {team, csp}
}

@misc{parker2021vcsoftware,
  author = {Parker, C. Seth and
            Gessel, Kristina and
            Parsons, Stephen and
            Chappell, Jacob and
            Athie Teruel, Bruno and
            Bentley, Nikki and
            Bertelsman, Ali and
            Broadbent, John and
            Chapman, Sydney and
            Coleman, Abigail and
            Du, Chao and
            Gardella, Callie and
            Graczyk, Nick and
            Hatch, Hannah and
            Hogg, Lula and
            Karlage, Sean and
            Nguyen, Tam and
            Pack, James and
            Pennington, David and
            Revers, Allison and
            Roup, Mike and
            Royal, Michael and
            Seevers, Kyra and
            Shankle, Melissa and
            Syamil, Raiffa and
            Taber, Ryan and
            Posma, JP},
  title = {Volume Cartographer},
  subtitle = {A cross-platform C++ library and toolkit for the recovery and restoration of damaged cultural artifacts},
  month = {3},
  year = {2021},
  publisher = {Zenodo},
  doi = {10.5281/zenodo.4604881},
  url = {https://doi.org/10.5281/zenodo.4604881},
  type = {software},
  keywords = {virtual unwrapping, team, csp, kmg, srp}
}

@article{chapman2021pherc118,
  title={The Digital Compilation and Restoration of Herculaneum Fragment P.Herc.118},
  author={Christy Y. Chapman and C. Seth Parker and Ali Bertelsman and Kristina Gessel and Hannah Hatch and Kyra Seevers and James H. Brusuelas and Stephen Parsons and W. Brent Seales},
  journal={Manuscript Studies: A Journal of the Schoenberg Institute for Manuscript Studies},
  volume={6},
  number={1},
  pages={1--32},
  year={2021},
  doi = {10.1353/mns.2021.0000},
  publisher={University of Pennsylvania Press},
  keywords={team, reu, kmg, csp, jhb, cyc, srp, wbs}
}

@inproceedings{parsons2021machine,
  title = {Machine Learning Infrastructure on the Frontier of Virtual Unwrapping},
  author = {Stephen Parsons and Jacob Chappell and C. Seth Parker and W. Brent Seales},
  booktitle = {Proceedings of International Symposium on Grids \& Clouds 2021 (ISCG2021)},
  pages = {15},
  month = {3},
  year = {2021},
  location = {Academia Sinica Computing Centre (ASGC), Taipei, Taiwan (Online)},
  publisher = {Proceedings of Science},
  doi = {10.22323/1.378.0015},
  keywords = {team, srp, jc, csp, wbs, virtual unwrapping}
}

@article{brusuelas2021scholarly,
  title = {Scholarly Editing and AI: Machine Predicted Text and Herculaneum Papyri},
	doi = {10.30687/mag/2724-3923/2021/03/002},
	url = {https://doi.org/10.30687/mag/2724-3923/2021/03/002},
	year = {2021},
	month = {6},
	publisher = {Edizioni Ca Foscari},
  volume = {2},
	number = {1},
	author = {James H. Brusuelas},
	journal = {magazén},
  keywords = {team, jhb}
}

@article{dilley2022m910,
  title={The X-Ray Micro-CT of a Full Parchment Codex to Recover Hidden Text: Morgan Library M.910, an Early Coptic Acts of the Apostles Manuscript},
  author={Dilley, Paul C and Chapman, Christy and Parker, C Seth and Seales, W Brent},
  journal={Manuscript Studies: A Journal of the Schoenberg Institute for Manuscript Studies},
  volume={7},
  number={1},
  pages={162--174},
  year={2022},
  publisher={University of Pennsylvania Press},
  keywords={team, cyc, csp, wbs, virtual unwrapping}
}

@misc{parsons2023educelabscrolls,
  title={EduceLab-Scrolls: Verifiable Recovery of Text from Herculaneum Papyri using X-ray CT}, 
  author={Stephen Parsons and C. Seth Parker and Christy Chapman and Mami Hayashida and W. Brent Seales},
  year={2023},
  eprint={2304.02084},
  archivePrefix={arXiv},
  primaryClass={cs.CV},
  keywords={team, srp, csp, cyc, mhaya, wbs, virtual unwrapping}
}

@phdthesis{parsons2023hard,
  title={Hard-Hearted Scrolls: A Noninvasive Method for Reading the Herculaneum Papyri},
  author={Parsons, Stephen},
  school={University of Kentucky},
  year={2023},
  doi={10.13023/etd.2023.372},
  url={https://doi.org/10.13023/etd.2023.372},
  keywords={team, srp, virtual unwrapping}
}

@phdthesis{parker2024flexible,
  title={Flexible Attenuation Fields: Tomographic Reconstruction From Heterogeneous Datasets},
  author={Parker, C. Seth},
  school={University of Kentucky},
  year={2024},
  doi={10.13023/etd.2024.71},
  url={https://doi.org/10.13023/etd.2024.71},
  keywords={team, csp, computed tomography}
}

@article{nicolardi2024revealing,
  title={Revealing Text from a Still-rolled Herculaneum Papyrus Scroll (PHerc.Paris.\ 4)},
  author={Nicolardi, Federica and 
          Parsons, Stephen and 
          Delattre, Daniel and 
          Del Mastro, Gianluca and 
          Fowler, Robert L. and
          Janko, Richard and
          Reinhardt, Tobias and
          Parker, C. Seth and
          Chapman, Christy and
          Seales, W. Brent},
  journal={Zeitschrift für Papyrologie und Epigraphik},
  volume={229},
  pages={1--13},
  year={2024},
  doi={11588/959427},
  url={https://doi.org/11588/959427},
  keywords={team, srp, csp, cyc, wbs, virtual unwrapping, Herculaneum}
}

@inproceedings{bhattacharyya2024multispectral, 
  title={Multispectral Imaging of Damaged Sacramental Journal Pages: A Preliminary Study},
  author={Bhattacharyya, Ankan and
          Parker, C. Seth and
          Seales, W. Brent},
  editor={Kole, Dipak Kumar and 
          Roy Chowdhury, Shubhajit and 
          Basu, Subhadip and 
          Plewczynski, Dariusz and 
          Bhattacharjee, Debotosh},
  booktitle={Proceedings of 4th International Conference on Frontiers in Computing and Systems},
  year={2024},
  publisher={Springer Nature Singapore},
  address={Singapore},
  pages={659--679},
  isbn={978-981-97-2614-1},
  doi={10.1007/978-981-97-2614-1_47},
  url={https://doi.org/10.1007/978-981-97-2614-1_47},
  keywords={team, abh, csp, wbs, spectral}
}